:root {
    --main-blue: #0c2172;
    --main-red:#ff0000;
    --main-light-blue:#00b1eb;
    --main-dark-red:#ba131a;
    --main-blue2:#0071bc;
    --main-lighth:
  }
  @import url('https://fonts.googleapis.com/css2?family=Roboto:wght@700&display=swap');
body{
      margin: 0;
      padding: 0;
      overflow: hidden;
  }
.container{
   height: 100vh;
   margin: 0;
   background: url('/assets/img/bg1.png');
   background-color: var(--main-blue);
   background-size: contain;
   background-repeat: no-repeat;
}
.btm{
    position: fixed;
    bottom: 0;
    width: 100%;
    
}
address{
    padding: 7px;
    font-family: 'Roboto', sans-serif;
    font-style: normal;
    color: rgb(240, 234, 184);
    text-align: right;
}
.header{
   
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    
    top:0;
    z-index: 10;
   
}

.header-container{
    width: 90%;
    
    display: flex;
    flex-direction: column;
    justify-content:flex-end;
    align-items: flex-start;
    margin: auto;
    align-items: center;
}
.logowrap{
    display: flex;
    align-content: center;
    justify-content: center;
    
}
.w100{
   width: 100%;
}

.callme{
    display: flex;
    justify-content: space-between;
    align-items: center
}
.dilerkey{
    width: 60%;
}
.mess{
    width: 40%;
    font-size: x-large;
    display: flex;
    flex-direction: column;
    background-color: rgba(4, 7, 8, 0.767);
    margin: 10px;
    padding: 10px;
    border-radius: 10px;
    align-items: center;
}
.dilerkey{
    width: 60%;
    margin: 10px 0 10px;

}
.serv{
  width: 100%;
  display: flex;
  margin: 20px 0;
  justify-content: space-around;
  transform-style: preserve-3d;
  
}


.labelwrapper{
   
   margin-top: 10px;
   margin-bottom: 10px;
    background-color: rgba(4, 7, 8, 0.767);
    border-radius: 15px;
    padding: 10px ;
}
label{
    
    font-family: 'Roboto', sans-serif;
    font-weight: bold;
   width: 100%;
    color: white;
    text-align: center;
}

.header label{
    color:white;
    width: 100%;
 }

.call{
    height: 6vh;
    z-index: 30;
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
}
.call-buttons{
    display: flex;
    width: 100%;
    justify-content: space-around;
    margin: 8px;
    align-content: center;
    flex-direction: row;
    align-items: center;
}

.phone{
    font-size: xx-large;
    font-family: 'Roboto', sans-serif;
    font-weight: bold;
    color: white;
    z-index: 20;
}
.btn{
    width: 10%;
   
    display: inline-block;
    cursor: pointer;
    position: static;
    transition: all 0.1S;
    display: flex;
    align-items: center;
    align-content: center;
 
    }
.btn img{
    width: 100%;
}

.shadow{
    box-shadow: -20px -8px 16px 18px rgb(253 253 253 /100%);
}  


.btn:active {
   transform: translateY(2px);
   }

.slides{
    display: flex;
    width: 100vw;
    position: absolute;
    top: 35%;
    
}
.slide-wrap{
    width: 70vw;
    height: 70vw;
    margin: 0vw 15vw 0 15vw;
    background-color: white;
    border-radius: 50%;
}
.slide{
width: 70vw;
transition: all 1000ms ease-in-out;
opacity: 0;
margin: 0 15% 0 15%;
transform: rotateY(180deg);
position: fixed;
}

.slide.active{
    opacity: 1;
    transform: translateX(0%);
 }
.serviceList{
      bottom: 0;
      padding: 8px;
      color: white;
      font-family: 'Roboto', sans-serif;
      font-size: x-small;
      white-space: normal;
      width: 100%;
      
}
.sItem{
      
      margin-bottom: 5vh;
}
.sItem::before{
    content: "•"; 
    color: white;
    margin: 0 0.1rem 0 0.1rem;
}
.keyhome{
      position: fixed;
      bottom: 0;
      width: 100%;
      padding: 0;
      
}

.isPhone{
    display: none;
   
   
    width: 375px;
    
   
   
    margin-left: 15%;
    margin-top: 80px;
}
.ph{
    width: 400px;
    position: absolute;
}
.visible{
    display: block;
}
.invisible{
    display: none;
}
.bgC{
    position: absolute;
    width: 1920px;
    top: 0;
    left: 0;
    z-index: -1;
    bottom: 0;
    right: 0;
    overflow: hidden;
    background: linear-gradient(to bottom right, #112bfc 0%, #fb1403 85%);
    
}
.chevron{
    position: absolute;
    top: 0;
   
    right: 150px;

    
}
.chevron img{
    width: 600px;
}

@media (max-width:480px) {
    .container{
        background-size: contain;
    }
    
    .phone{
        font-size: x-large;
    }
    
    .btn{
        min-width: 15%;
    }
    .mess{
        width: 50%;
        font-size: small;
    }
    
}
@media(max-width:999px){
    .chevron{
        display: none;
    }
}
@media (min-width:1350px)and (max-width:1750px){
    .chevron img{
        width: 450px;
        margin-top: 15px;
    }
}
@media (max-width:1350px){
    .chevron img{
        width: 300px;
        margin-top: 35px;
    }
}
@media (orientation: landscape) {
    .container{
        background-size: cover;
    }
    
    .phone{
        font-size: x-large;
    }
    
    .btn{
        min-width: 15%;
    }
    .mess{
        width: 50%;
        font-size: small;
    }
    .slides{
        top:20%
    }
    .slide{
        width: 70vh;
       position: absolute;
       margin: 1%;
       display: none;
    }
    .slide-wrap{
        display: none;
    }
    .line{
        display: none;
    }
    
    .btm{
        display: none;
        
       
    }
}